strace 5.8-1.0

Architecture: pentium4
Repository: pentium4/extra
Description: A diagnostic, debugging and instructional userspace tracer
Upstream URL:
License(s): BSD
Package Size: 384.22 kB
Installed Size: 1120.34 kB
Build Date: 2020-08-18 18:33:18
Last Updated: 2020-08-26 11:16:43

Dependencies (19)

  • libunwind
  • perl
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.17-0x06969197 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libc.so.6-GLIBC_2.8-0x0d696918 (glibc) (link)
  • librt.so.1 (glibc, aarch64-linux-gnu-glibc) (link)
  • librt.so.1-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libunwind-ptrace.so.0 (libunwind) (link)
  • libunwind-x86.so.8 (libunwind) (link)

Required By (1)